Bug 998268 - F19 - Latest updates - Cursor for resizing windows only appears at the TOP of the windows
F19 - Latest updates - Cursor for resizing windows only appears at the TOP of...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-18 15:13 EDT by Moe Ell
Modified: 2015-02-17 11:49 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:49:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (111.18 KB, text/plain)
2013-08-18 15:27 EDT, Moe Ell
no flags Details

  None (edit)
Description Moe Ell 2013-08-18 15:13:19 EDT
Fedora FC19 with the latlest kernel/update as today date.

I was able to resize the windows using Vertical/Horizontal/Corner.


This was working fine and now it just stopped working.

I can resize vertically (only of the TOP edge,not the bottom bottom) but not horizontally or from the corner of any/all windows!

Please help, the ALT+Right click workaround is annoying.

Also when I click over the task-bar of the active windows, more action - resize (it works).

But I want the usual resize cursor that appear when you approach to any edge/corner of the windows.

Any help? Any more information logs you need me to provide?
Comment 1 Rex Dieter 2013-08-18 15:19:57 EDT
may be silly question, but... are you using kde desktop?

When was the last time it worked?

Mind posting the items from /var/log/yum.log since the date is last worked?

What video card/driver are you using?
Comment 2 Moe Ell 2013-08-18 15:23:18 EDT
Let's say u put the cursor on the top edge to make the vertical re-sizing appears, then you move it slowly to the left edge of the screen (the CORNER resizing will appears) then keep moving lower horizontal (the HORIZONTAL resizing will appears) but only the TITLE BAR of the window limit then it disappear.

If you try doing the same operation moving to the right, you won't be able.

I hope I was clear on the description.

But any edge or side from random location can't be resized except the TOP one (on top of the tittle bar, using VERTICAL resizing).


Thanks
Comment 3 Rex Dieter 2013-08-18 15:26:16 EDT
resetting needinfo, didn't answer any of my questions from comment #1 (yet).
Comment 4 Moe Ell 2013-08-18 15:27:15 EDT
Created attachment 915747 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 5 Moe Ell 2013-08-18 15:28:32 EDT
Sorry for the huge post, how could I have posted that to avoid flooding the screen?

Thanks
Comment 6 Moe Ell 2013-08-18 17:23:14 EDT
Yes sorry I am using Kde desktop.
Comment 7 Moe Ell 2013-08-20 06:16:18 EDT
Any update or idea I can try to resolve this issue?

Thanks
Comment 8 Fedora End Of Life 2015-01-09 14:30:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2015-02-17 11:49:09 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.